﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Nouns {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Nouns() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Nouns", typeof(Nouns).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تاريخ ووقت الأنشاء.
        /// </summary>
        public static string CreationDateTime {
            get {
                return ResourceManager.GetString("CreationDateTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حذف.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to من.
        /// </summary>
        public static string From {
            get {
                return ResourceManager.GetString("From", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جمع معرف عربي.
        /// </summary>
        public static string KnownPluralArabic {
            get {
                return ResourceManager.GetString("KnownPluralArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جمع معرف نرويجي.
        /// </summary>
        public static string KnownPluralNorwegian {
            get {
                return ResourceManager.GetString("KnownPluralNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مفرد معرف عربي.
        /// </summary>
        public static string KnownSingularArabic {
            get {
                return ResourceManager.GetString("KnownSingularArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مفرد معرف نرويجي.
        /// </summary>
        public static string KnownSingularNorwegian {
            get {
                return ResourceManager.GetString("KnownSingularNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تاريخ ووقت آخر تحديث.
        /// </summary>
        public static string LastUpdateDateTime {
            get {
                return ResourceManager.GetString("LastUpdateDateTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المزيد.
        /// </summary>
        public static string More {
            get {
                return ResourceManager.GetString("More", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المزيد من المعلومات.
        /// </summary>
        public static string MoreInformation {
            get {
                return ResourceManager.GetString("MoreInformation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الاسم.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مثال باللغة النرويجية.
        /// </summary>
        public static string NorwegianExample {
            get {
                return ResourceManager.GetString("NorwegianExample", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ملاحظات.
        /// </summary>
        public static string Notes {
            get {
                return ResourceManager.GetString("Notes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to عدد الأسماء.
        /// </summary>
        public static string NounsCount {
            get {
                return ResourceManager.GetString("NounsCount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معلومات الأسماء.
        /// </summary>
        public static string NounsInformation {
            get {
                return ResourceManager.GetString("NounsInformation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ايقاف النطق.
        /// </summary>
        public static string PausePronunciation {
            get {
                return ResourceManager.GetString("PausePronunciation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مرات النطق.
        /// </summary>
        public static string PronunciationsTimes {
            get {
                return ResourceManager.GetString("PronunciationsTimes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تحديث بيانات الأسماء.
        /// </summary>
        public static string ReloadNounsHeaders {
            get {
                return ResourceManager.GetString("ReloadNounsHeaders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تحديث معاجم المفردات.
        /// </summary>
        public static string ReloadWordbooks {
            get {
                return ResourceManager.GetString("ReloadWordbooks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الغاء اختيار المعجم.
        /// </summary>
        public static string RemoveSelectedWordbook {
            get {
                return ResourceManager.GetString("RemoveSelectedWordbook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to متابعة النطق.
        /// </summary>
        public static string ResumePronunciation {
            get {
                return ResourceManager.GetString("ResumePronunciation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حفظ النطق كملف صوت.
        /// </summary>
        public static string SavePronunciationAsSoundFile {
            get {
                return ResourceManager.GetString("SavePronunciationAsSoundFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to بحث.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to البحث عن الأسماء.
        /// </summary>
        public static string SearchingNouns {
            get {
                return ResourceManager.GetString("SearchingNouns", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to م.
        /// </summary>
        public static string Serial {
            get {
                return ResourceManager.GetString("Serial", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معدل التحدث.
        /// </summary>
        public static string SpeakingRate {
            get {
                return ResourceManager.GetString("SpeakingRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to بدء النطق.
        /// </summary>
        public static string StartPronunciation {
            get {
                return ResourceManager.GetString("StartPronunciation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اختبار معدل التحدث.
        /// </summary>
        public static string TestSpeakingRate {
            get {
                return ResourceManager.GetString("TestSpeakingRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جمع نكره عربي.
        /// </summary>
        public static string UnknownPluralArabic {
            get {
                return ResourceManager.GetString("UnknownPluralArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جمع نكره نرويجي.
        /// </summary>
        public static string UnknownPluralNorwegian {
            get {
                return ResourceManager.GetString("UnknownPluralNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مفرد نكره عربي.
        /// </summary>
        public static string UnknownSingularArabic {
            get {
                return ResourceManager.GetString("UnknownSingularArabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مفرد نكره نرويجي.
        /// </summary>
        public static string UnknownSingularNorwegian {
            get {
                return ResourceManager.GetString("UnknownSingularNorwegian", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الي.
        /// </summary>
        public static string Until {
            get {
                return ResourceManager.GetString("Until", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to المعجم.
        /// </summary>
        public static string Wordbook {
            get {
                return ResourceManager.GetString("Wordbook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب الاسم هنا.
        /// </summary>
        public static string WriteNameHere {
            get {
                return ResourceManager.GetString("WriteNameHere", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب مثال باللغة النرويجية هنا.
        /// </summary>
        public static string WriteNorwegianExampleHere {
            get {
                return ResourceManager.GetString("WriteNorwegianExampleHere", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب الملاحظات هنا.
        /// </summary>
        public static string WriteNotesHere {
            get {
                return ResourceManager.GetString("WriteNotesHere", resourceCulture);
            }
        }
    }
}
